<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Lib86;Lib86/PEPlugin_CHS;Lib86/SlimDX;Lib86/System"/>
    </assemblyBinding>
  </runtime>
</configuration>
